---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-07T04:05:02-07:00
# Domínio: portugalconfidential.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-07T04:05:02-07:00
  source_domain: portugalconfidential.com

company:
  name: "Home - Portugal Confidential"
  url: https://portugalconfidential.com
  description: "Portugal luxury travel and lifestyle guide for dining, accommodations and experinces in Lisbon, Porto, Algarve, Comporta, Douro Valley and more."
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/portugalconfidential-com
  sitemap: https://www.netmeios.com/ai-sitemaps/portugalconfidential-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/portugalconfidential-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/portugalconfidential-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
